OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Ipkg Error
zeroc87
post Apr 21 2007, 10:01 AM
Post #1





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



I installed the oz 3.5.4.1on my c3200 with opie.
I try to install new software with package manager but ipkg give me some error or didn't resolve dependences automatically.so I'm not able to install extra software

one error is:

Package manager was terminated due to signal code SIGKILL
Go to the top of the page
 
+Quote Post
zeroc87
post Apr 21 2007, 10:08 AM
Post #2





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



ipkg fails also becauseit can't download from the ufficial mirror
Go to the top of the page
 
+Quote Post
zeroc87
post Apr 21 2007, 10:52 AM
Post #3





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



and tell
failed to download "packet".perhapps you need to run ipkh update.
but I did it
Go to the top of the page
 
+Quote Post
lardman
post Apr 23 2007, 02:59 AM
Post #4





Group: Members
Posts: 4,515
Joined: 25-October 03
From: Bath, UK
Member No.: 464



Post the full output...

Si
Go to the top of the page
 
+Quote Post
Meanie
post Apr 23 2007, 03:35 AM
Post #5





Group: Members
Posts: 2,808
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686



QUOTE(zeroc87 @ Apr 22 2007, 04:01 AM)
I installed the oz 3.5.4.1on my c3200 with opie.
I try to install new software with package manager but ipkg give me some error or didn't resolve dependences automatically.so I'm not able to install extra software

one error is:

Package manager was terminated due to signal code SIGKILL
*


there is a bug whereby if you install more than one package, that package manager crashes. package + dependencies = more than one package.
i reported this as a bug a long time ago in the OE bugtracker...
Go to the top of the page
 
+Quote Post
zeroc87
post Apr 23 2007, 05:45 AM
Post #6





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



for example I'm not able to install aircrack because it tell " impossibole to find package" even if I put the packet in my memory card and Try to install local package
Go to the top of the page
 
+Quote Post
zeroc87
post Apr 23 2007, 07:54 AM
Post #7





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



can I install a new version of ipkg to resolve the problem?
if I install gpe can I resolve?
Go to the top of the page
 
+Quote Post
lardman
post Apr 24 2007, 05:31 AM
Post #8





Group: Members
Posts: 4,515
Joined: 25-October 03
From: Bath, UK
Member No.: 464



Ah, I missed the GUI bit.

The 'easy' way to get around this is to use ipkg from the command line.

QUOTE
i reported this as a bug a long time ago in the OE bugtracker...


Yep, these issues (with the gpe and opie versions) have been ongoing for a long time. The problem is that no-one has yet decided to fix/write a new GUI package manager. If there's anyone out there who fancies the task, then I'm sure you'll get a lot of kudos.


Si
Go to the top of the page
 
+Quote Post
zeroc87
post May 2 2007, 12:51 PM
Post #9





Group: Members
Posts: 116
Joined: 6-December 06
Member No.: 13,145



so if I use ipkg from shell it functiones?
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 28th November 2014 - 05:19 PM